Bug 130613 - radiusd.conf specifies other pam-auth than file installed in /etc/pam.d
radiusd.conf specifies other pam-auth than file installed in /etc/pam.d
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-22 14:33 EDT by Roy-Magne Mo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 10:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2004-08-22 14:33:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
in /etc/raddb/radiusd.conf under modules configuration, it is
specified that the pam module should lookup it's credentials with pam
authentication set to "radiusd", but the file installed by the package
sets up configuration for radius. 

Version-Release number of selected component (if applicable):
1.0.0-1

How reproducible:
Always

Steps to Reproduce:
1. installation bug - always present
2.
3.
    

Expected Results:  the file should possibly be changed to
/etc/pam.d/radiusd

Additional info:
Comment 1 Thomas Woerner 2004-08-25 10:31:29 EDT
Fixed in rawhide in rpm freeradius-1.0.0-2.1 or newer.
Comment 2 Josh Bressers 2004-11-12 11:42:49 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-609.html

Note You need to log in before you can comment on or make changes to this bug.